
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #831

Parent project # 724 (Closed): [PJ******] JTEKT Production IoT & Infrastructure IoT dashboard

Create a website

28 Nov 2024 14:46 - Worawit Khantamool

Status: Closed Start date: 23 Sep 2024

Priority: Normal Due date: 04 Nov 2024

Assignee: Worawit Khantamool % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 208.00 hours

Finish date: 04 Nov 2024 DB skills: MS SQL Server

Programming skills: JavaScript OS skills: Windows server

Description

Create a website for displaying and managing information

History

#1 - 28 Nov 2024 15:32 - Worawit Khantamool

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 04 Nov 2024

#2 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:37 - Ryo Nozaki

- Status changed from Close request to Closed
